@charset "UTF-8";
/* style.css defines basic style of HTML tags.
 * Page layout and ids and classes for specisic parts are defined in layout.css.
 * This will be imported from layout.css */

/* clear all margins and paddings */
html, body, p, h1, h2, h3, h4, h5, h6, p, div, ul, ol, li, dl, dd, dt, table, form, blockquote, address {
  font-family: 'Noto Serif', 'Noto Serif JP', serif;
  margin: 0;
  padding: 0;
  text-align: left;
}
/*
  font-family: Georgia, "Times New Roman", Times, 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-family: verdana, Arial, Helvetica, sans-serif, メイリオ, Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
  font-family: Georgia, "Times New Roman", Times, serif, 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";

  font-family: 'Noto Sans JP', sans-serif;
  font-family: 'Noto Serif JP', serif;
  font-family: 'Roboto Mono', monospace;

*/
/* basic elements */
html {
}
body {
  font-size: 92%;
}
/* headings */
h1 {
  font-family: 'Noto Sans', 'Noto Sans JP', sans-serif;
  font-size: 144%;
  font-weight: bold;
  margin: 0.5em 0;
  padding: 4px;
  border-bottom: 2px solid #aaa;
  background-color: #eee;
  color: #c00;
}
h2 {
  font-family: 'Noto Sans', 'Noto Sans JP', sans-serif;
  font-size: 122%;
  font-weight:bold;
  margin: 0.5em 0;
  padding: 3px;
  border-bottom: 2px solid #aaa;
  background-color: #eee;
  color: #c00;
}
h3 {
  font-family: 'Noto Sans', 'Noto Sans JP', sans-serif;
  font-size: 114%;
  font-weight:bold;
  margin: 0.5em 0;
  padding: 2px 0 0 0;
  border-bottom: 2px solid #aaa;
  background-color: #eee;
  color: #600;
}
h4 {
  font-family: 'Noto Sans', 'Noto Sans JP', sans-serif;
  font-size: 114%;
  font-weight:bold;
  margin: 0.5em 0;
  padding: 2px 0 0 0;
  border-bottom: 2px solid #aaa;
  background-color: #eee;
  color: #333;
}
h5 {
  font-family: 'Noto Sans', 'Noto Sans JP', sans-serif;
  font-size: 114%;
  font-weight: bold;
  margin: 0.5em 0;
  padding: 2px 0 0 0;
  border-bottom: 1px solid #aaa;
  background-color: #eee;
  color: #333;
}
h6 {
  font-family: 'Noto Sans', 'Noto Sans JP', sans-serif;
  font-size: 107%;
  font-weight: normal;
  font-style: italic;
  margin: 0.5em 0;
  padding: 2px;
  border-bottom: 1px solid #aaa;
  background-color: #eee;
  color: #333;
}
/* paragraph */
p {
  padding: 6px 0;
}
/* image */
img {
  border: none;
}
/* table */
table {
  width: 100%;
  font-size: 92%;
  border: solid 1px;
  border-color: #ddd #bbb #bbb #ddd;
  border-collapse: collapse;
  empty-cells: show;
}
table tr.odd {
  background: #fff;
}
table tr.even {
  background: #eee;
}
table th {
  font-weight: bold;
  text-align: center;
  background: #666;
  color: #fff;
  padding: 2px 4px;
}
table td {
  padding: 2px 4px;
}
table td.left {
  text-align: left;
}
table td.center {
  text-align: center;
}
table td.right {
  text-align: right;
}

/* logical */
em { /* emhanced */
  font-weight: bold;
  font-style: normal;
}
strong { /* strong */
  font-weight: bold;
  font-style: italic;
  border-bottom: 1px double #900;
}
ins { /* inserted */
  border-bottom: 1px solid #900;
}
del { /* deleted */
  color: #666;
  text-decoration: line-through;
}
/* forms */
/*
input, textarea, select, option, optgroup {
  border: 1px solid #aaa;
}
*/
/* lists and defines */
ol {
  list-style: none;
  margin: 5px 0px 3px 25px;
}
ol li {
  list-style: decimal;
}
ul {
  list-style: none;
}
ul li {
  list-style: circle;
  margin: 5px 0px 3px 20px;
}
dl {
  margin: 5px;
}
dt {
  font-weight: bold;
  color: #660000;
}
dd {
  margin-left: 20px;
  padding: 5px;
}
/* quotes, etc. */
cite {
  font-style: italic;
}
q {
  font-style: italic;
  quotes: '"' '"' '"' '"';
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}
blockquote {
  font-style: italic;
  background-color: #fff;
  border: 1px solid;
  border-color: #eee #ccc #ccc #eee;
  margin: 6px;
  padding: 6px;
}
address	{
}
pre {
  font-family: 'Roboto Mono', Courier, monospace;
  background-color: #fff;
  border: 1px solid;
  border-color: #eee #ccc #ccc #eee;
  margin: 6px;
  padding: 6px;
}
code {
  font-family: 'Roboto Mono', Courier, monospace;
}
